.program-image {
  position: relative;
  box-shadow: 0 12px 48px 0 rgba(0, 0, 0, 0.08);
}
.program-image > a {
  display: flex;
  border-radius: 24px;
  position: relative;
  overflow: hidden;
}
.program-image > a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(180, 147, 118, 0) 31.23%,
    #b49376 80.43%
  );
}
.program-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.program-item__bottom {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 10px;
  width: calc(100% - 20px);
  border-radius: 30px;
  background: #fffcf4;
  backdrop-filter: blur(15px);
  padding: 24px;
  z-index: 3;
}
.program-item {
  position: relative;
  margin-bottom: 30px;
}
.program-item .years {
  color: #1a3046;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 17.5px;
  padding: 6px 12px;
  border-radius: 4px;
  background: #fae6b9;
  display: inline-block;
  margin-bottom: 20px;
}
.program-item h3 {
  margin-bottom: 10px;
}
.program-item__bottom > p {
  margin-bottom: 19px;
}
.programs-bottom {
  padding: 32px;
  position: sticky;
  top: 80px;
  border-radius: 30px;
  border: 1px solid #fae6b9;
  background: #fffcf4;
}
.programs-bottom > p {
  margin-bottom: 24px;
}
.programs-bottom li {
  position: relative;
  padding-left: 42px;
}
.programs-bottom li:not(:last-child) {
  margin-bottom: 24px;
}
.programs-bottom li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
  background-image: url("../../../assets/icons/check.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

/* ── TABLET (≤ 991px) ── */
@media only screen and (max-width: 991px) {
  .mb-190 {
    margin-bottom: 40px !important;
  }
  .programs-bottom {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
}

/* ── MOBILE (≤ 575px) ── */
@media only screen and (max-width: 575px) {
  .home-programs {
    padding-bottom: 0;
  }
  .program-item__bottom {
    position: static;
    width: 100%;
    left: unset;
    right: unset;
    bottom: unset;
    border-radius: 0 0 20px 20px;
  }
  .program-image > a {
    border-radius: 20px 20px 0 0;
  }
  .programs-bottom {
    padding: 24px;
  }
}
